{
	description = "The Ultimate Sovran_SystemsOS_Light Configuration for the Sovran Pro from Sovran Systems";

	inputs = {
		
		nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";

		bisq1.url = "github:emmanuelrosa/bisq-for-nixos";

	};

	outputs = { self, nixpkgs, bisq1, ... }: 
		
		{
		
		nixosConfigurations.nixos = nixpkgs.lib.nixosSystem {
			system ="x86_64-linux";
		
		};
		
		nixosModules.Sovran_SystemsOS_Light = { pkgs, ... }: {
			
			imports = [

				./configuration.nix

 			];

			environment.systemPackages = with pkgs; [
				bisq1.packages.x86_64-linux.bisq-desktop
			];
		};
	};
}
